# Get physical nexus

> GET /v1/nexus/physical_nexus

Source: https://docs.trykintsugi.com/reference/get-physical-nexus

API version: v1 (legacy API)

GET /v1/nexus/physical_nexus

Get physical nexus

Retrieve a paginated list of
    physical nexuses for a specific organization.

Category: Nexus

Query parameters:
page (integer) - Page number
size (integer) - Page size
country_code (string)
state_code (string)
order_by (string)

Response fields:
items (PhysicalNexusRead[], required)
  country_code (CountryCodeEnum, required) - The country code in ISO
                                        3166-1 alpha-2 format (e.g., US).
    allowed values: AF, AX, AL, DZ, AS, AD, AO, AI, AQ, AG, AR, AM (and 239 more, see the reference page)
  state_code (string, required) - The state or province code in
                            ISO 3166-2 format (e.g., CA).
  start_date (string, required) - The date when the nexus became
                            effective (YYYY-MM-DD).
  end_date (string) - The date when the
                                        nexus ended, if applicable.
  category (PhysicalNexusCategory, required) - The reason for the
                                            nexus (e.g.,
                                            'TELECOMMUTING_OR_REMOTE_EMPLOYEE').
    allowed values: PHYSICAL_BUSINESS_LOCATION, TELECOMMUTING_OR_REMOTE_EMPLOYEE, WARRANTY_AND_REPAIR_SERVICES, CATALOGUE_DISTRIBUTION_OR_ADVERTISING_MATERIAL, DELIVERY_BY_COMMON_CARRIER, DELIVERY_BY_OWN_VEHICLES, IN_STATE_SALES_PERSON, INDEPENDENT_CONTRACTOR_OR_THIRD_PARTY_SALES_PERSON, WAREHOUSE_AND_INVENTORY_PRESENCE, EMPLOYEES_AGENTS_CONTRACTORS, OWN_LEASE_A_PROPERTY, INVENTORY (and 14 more, see the reference page)
  external_id (string) - Optional
                                        external identifier for the nexus.
  source (PhysicalNexusSource) - The source of the physical nexus presence.
        Possible values: USER, DEEL.
    allowed values: USER, DEEL
  street_1 (string) - Primary street address for the physical presence location.
  street_2 (string) - Additional street address details, such as suite or unit number.
  city (string) - City of the physical presence location.
  postal_code (string) - ZIP or postal code of the physical presence location.
  id (string, required) - The unique identifier for the physical nexus.
total (integer, required)
page (integer, required)
size (integer, required)
pages (integer, required)

Response statuses: 200, 401, 404, 422, 500

---

Index of every page: https://docs.trykintsugi.com/llms.txt
